/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28 Apr, 2016, 2:32:13 PM
    Author     : lin0003
*/
.mobile_menu{display: none !important;}
@media only screen and (max-width: 1023px){
	/*toggle menu*/
.toggleMenu { cursor: pointer;    top: 17px; padding: 10px 35px 16px 0;    position: absolute;    right: 3%;    text-indent: -5555px;}
.toggleMenu span, .toggleMenu span:before, .toggleMenu span:after {  cursor: pointer; border-radius: 2px;   height: 4px;  width: 30px;  background: #000;  position: absolute;  display: block;  content: '';}
.toggleMenu span:before {  top: -9px;}
.toggleMenu span:after {  bottom: -9px;}
.toggleMenu span, .toggleMenu span:before, .toggleMenu span:after {  transition: all 500ms ease-in-out;}
.toggleMenu.active span {  background-color: transparent;}
.toggleMenu.active span:before, .toggleMenu.active span:after {  top: 0;}
.toggleMenu.active span:before {  transform: rotate(45deg); -webkit-transform: rotate(45deg);}
.toggleMenu.active span:after {  transform: rotate(-45deg); -webkit-transform: rotate(-45deg);}
.top_sec_menu #main_navigation {position: absolute;width: 100%;left: 0;right: 0;margin: auto;background: #000;top: 59px;z-index: 99;}
.top_sec_menu ul li {padding-left: 0;padding-right: 0;width: 100%;}
.top_sec_menu ul li a {font-size: 14px;color: #fff;width: 100%;}
.top_sec_menu ul li:hover ul {position: relative;padding: 0;width: 100%;}
.parent {background: url(http://cncconstructions.clients.zibmedia.com.au/wp-content/themes/altitude-pro/images/arrow_menu.png);
	background-repeat: no-repeat;background-position: right 15px center;background-size: 17px;}
.mobile_menu{display: block!important;}
}

@media only screen and (min-width:1281px) and (max-width:1400px)
{
	
body {    font-size: 14px;    line-height: 20px;}
	h1, h2, h3, h4, h5, h6 {   font-size: 23px ;}
	p {    font-size: 14px;  line-height: 25px; margin: 0 0 10px;}
/*header*/	
.header-image .site-title > a {  height: 110px;  width: 133px;}
.site-header {    height: 42px;  position: absolute;  width: 100%;}
.title-area {  float: left;  padding: 0; width: 11%;}
.header-widget-area { min-height: 45px;}
.top_sec_menu ul li {  padding-left: 17px;  padding-right: 17px;}
.top_sec_menu ul li a {  font-size: 12px;  letter-spacing: 1px;}
.vc_row-fluid.home_slider {margin-top: -151px;}

/*slider*/

.footer_area {  transform: rotate(90deg) translate(-135px, -109px);}
/*slider text*/
.slider_regular_text {  font-size: 60px !important;  line-height: 63px !important;}
.slider_bold_text {  font-size: 60px !important;  line-height: 63px !important;}
.slider_light_text {  font-size: 44px !important;  line-height: 44px !important;}
.slider_since_text {  font-size: 22px !important;  line-height: 21px !important;  }

/*about us page*/
.feature_img_section222 {  height: 311px !important; margin-top: 34px !important;}
.feature_img_section222 .newheader {  width: 73%;   height: 318px;}
.entry-title {  font-size: 37px;}
.full-width-content .content {  width: 82%;  margin: 0 auto;  float: none;}
/*contact us page*/
.contact-form-part h3, .contact-dtl-col .vc_column-inner .contact-head {  font-size: 28px;}
.contact-form-part .vc_column-inner {  width: 76% !important;}
.cont-dtl-div, .cont-dtl-div a {  font-size: 17px;}
input, select, textarea {  font-size: 14px;}
.forcefullwidth_wrapper_tp_banner {  margin-top: 195px!important;}
.contact-dtl-col .vc_column-inner.vc_custom_1505185693830 {  padding: 29px 22px 24px !important;}
.contact-form-part input, .contact-form-part textarea {  padding: 12px 20px;}
.contact-form-part textarea {  height: 109px;}
.contact-head {  margin-bottom: 27px;}
div.wpcf7-response-output {  margin: 2em 0em 1em !important;}
.post-41 .sidebar-row {  margin-bottom: 0px!important;}
.page-id-41 .site-inner{min-height: calc(100vh - 180px);}
.page-id-57 .site-inner {min-height: calc(100vh - 148px);}
.page-id-57 .feature_img_section222 {height: 28px !important;}
.page-id-57 .site-inner .wpb_content_element{margin-bottom: 0px;}
}

@media only screen and (min-width:1201px) and (max-width:1280px)
{

body {    font-size: 14px;    line-height: 20px;}
	h1, h2, h3, h4, h5, h6 {   font-size: 23px ;}
	p {    font-size: 14px;  line-height: 20px; margin: 0 0 10px;}
/*header*/	
.header-image .site-title > a {  height: 110px;  width: 133px;}
.site-header {    height: 42px;   position: absolute; width:100%; }
.title-area {  float: left;  padding: 0; width: 11%;}
.header-widget-area {  min-height: 45px;}
.top_sec_menu ul li {  padding-left: 17px;  padding-right: 17px;}
.top_sec_menu ul li a {  font-size: 12px;  letter-spacing: 1px;}
.vc_row-fluid.home_slider {margin-top: -151px;}
/*slider*/
/*.rev_slider_wrapper.fullscreen-container {  height: 689px!important;}
.tp-fullwidth-forcer {  height: 689px!important;}
.rev_slider_wrapper.fullscreen-container {  height: 689px!important;}*/

.footer_area {  transform: rotate(90deg) translate(-135px, -109px);}

/*slider text*/
.slider_regular_text {  font-size: 60px !important;  line-height: 63px !important;}
.slider_bold_text {  font-size: 60px !important;  line-height: 63px !important;}
.slider_light_text {  font-size: 44px !important;  line-height: 44px !important;}
.slider_since_text {  font-size: 22px !important;  line-height: 21px !important;  }
.tp-parallax-wrap {  left: 180px!important;  top: 250px!important;}

/*about us page*/
.feature_img_section222 {  height: 311px !important;  margin-top: 34px !important;}
.feature_img_section222 .newheader {  width: 73%;   height: 318px;}
.entry-title {  font-size: 37px;}
.full-width-content .content {  width: 82%;  margin: 0 auto;  float: none;}


/*contact us page*/
.contact-map iframe {  height: 400px;}
.contact-form-part h3, .contact-dtl-col .vc_column-inner .contact-head {  font-size: 28px;}
.contact-form-part .vc_column-inner {  width: 76% !important;}
.cont-dtl-div, .cont-dtl-div a {  font-size: 17px;}
input, select, textarea {  font-size: 14px;}
.forcefullwidth_wrapper_tp_banner {  margin-top: 195px!important;}
.contact-dtl-col .vc_column-inner.vc_custom_1505185693830 {  padding: 20px 22px 5px !important;}
.contact-detail-section .contact-dtl-col {  margin-top: 24px;}

.contact-form-part input, .contact-form-part textarea {  padding: 12px 20px;}
.contact-form-part textarea {  height: 109px;}
.contact-head {  margin-bottom: 27px;}
div.wpcf7-response-output {  margin: 2em 0em 1em !important;text-align: center;}
.post-41 .sidebar-row {  margin-bottom: 0px!important;}

.footer_one {width: 22%;}
.footer_two {width: 40%;}
.footer_three {width: 38%;}
.sidebar-form .wpcf7-response-output{color: #fff;}
.page-id-41 .site-inner, .page-id-57 .site-inner {min-height: calc(100vh - 180px);}
.post-41 .sidebar-row {  margin-bottom: 0px!important;}
.page-id-41 .site-inner{min-height: calc(100vh - 180px);}
.page-id-57 .site-inner {min-height: calc(100vh - 148px);}
.page-id-57 .feature_img_section222 {height: 28px !important;}
.page-id-57 .site-inner .wpb_content_element{margin-bottom: 0px;}
}
/*ipad landscape*/
@media only screen and (min-width: 1024px) and (max-width: 1200px){
	body{font-size: 14px;line-height: 22px;}
	p{font-size: 14px;line-height: 22px;margin-bottom: 10px;}
	h1,h2,h3,h4,h5,h6{font-size: 24px;line-height: 26px;margin-bottom: 15px;}
	/*header*/
	.site-header .widget-area {width: 9%;}
	.vc_row-fluid.home_slider {margin-top: -27px;}
	.site-header {height: 50px;}
	.header-image .site-title > a {height: 75px;width: 83px;}
	.top_sec_menu ul li {padding-left: 7px;padding-right: 7px;}
	.top_sec_menu ul li a {font-size: 11px;letter-spacing: 1px;}
	.top_right_menu {float: right;width: 40%;margin-left: 10px;}
	.site-header .wrap {padding: 0 10px;}
	.header_mail {margin-right: 10px;}
	.header_phone a {padding-left: 24px;background-size: 16px;}
	.header_mail a {padding-left: 25px;background-size: 19px;}
	/*slider*/
	.slider_light_text {font-size: 35px !important;line-height: 40px !important;}
	.slider_regular_text {font-size: 60px !important;line-height: 50px !important;}
	.slider_bold_text {font-size: 60px !important;line-height: 50px !important;}
	.slider_since_text {font-size: 17px !important;line-height: 25px !important;letter-spacing: 13px !important;}
	/*portfolio*/
	.feature_img_section222 {height: 290px;margin-top: -19px;width: 100%;background-size: 100% 100% !important;background-position: center center;}
	.feature_img_section222 .newheader {height: 290px;width: 75%;}
	.entry-title {font-size: 44px;padding: 10px;color: #fff;}
	.content{padding: 0 90px !important;}
	/*footer*/
	.main_footer .wrap {max-width: 768px;}
	.footer_head {font-size: 25px;margin-bottom: 10px;}
	/*about-us*/
	.sidebar-form-title {padding: 7px 20px;}
	.sidebar-form-title .quote-title {font-size: 20px;}
	.sidebar-row {margin-bottom: 0;}
	input, select, textarea {font-size: 13px;padding: 10px 10px;}
	button, input[type="button"], input[type="reset"], input[type="submit"], .button, .widget .button {padding: 7px 17px;}
	.gallery-row {margin-bottom: 20px;}
	.gallery-list + div.wpb_content_element{display: none;} 
	/*construction services*/
	.sidebar-row .vc_col-sm-8 .mrg-auto{margin-bottom: 35px !important;}
	/*contact-us*/
	.contact-map iframe{height: 400px;}
	.contact-dtl-col .vc_column-inner {padding: 20px 10px 20px 20px !important;width: calc(100% + 165px) !important;}
	.cont-dtl-div, .cont-dtl-div a {font-size: 16px;margin-bottom: 12px;}
	.contact-form-part h3, .contact-dtl-col .vc_column-inner .contact-head {font-size: 28px;margin-bottom: 2px;}
	.contact-dtl-col .vc_column-inner .contact-head {margin-bottom: 15px;}
	.contact-form-part .vc_column-inner {width: 70% !important;}
	.contact-form-part input, .contact-form-part textarea {padding: 12px 15px;}
	.contact-form-part textarea {height: 120px;}
	.contact-detail {margin-bottom: 20px !important;}
	.contact-form-part input[type="submit"] {font-size: 14px;padding: 9px 15px;}
	.contact-form-part {padding: 25px;}
	.contact-detail-section {margin: -80px auto auto !important;}
	div.wpcf7-response-output {margin: 2em 0em 1em;text-align: center;}
	.slider_text {margin-left: 80px !important;}
	.sidebar-form .wpcf7 {margin-bottom: 10px;}
	.sidebar-form .wpcf7-response-output{color: #fff;}
	.above-area-inner {width: 100%;}
	.above-area-inner .form_heading {font-size: 28px;line-height: 37px;margin-bottom: 15px;}
	.above-footer-area {margin-bottom: 0;}
	.above-area-inner .input-submit-group input {width: 210px;}
	.home_slider .fullscreen-container {height: 85vh !important;}
	.home_slider .forcefullwidth_wrapper_tp_banner {
	height: 85vh !important;
}
.nav-primary .menu-main-menu-container #main_navigation {display: block !important;}
.top_sec_menu {float: left;display: none;}
.page-id-37 .feature_img_section222, .page-id-41 .feature_img_section222, .page-id-57 .feature_img_section222 {margin-top: 0;}
.page-id-41 .site-inner, .page-id-57 .site-inner {min-height: calc(100vh - 285px);}
.page-id-57  .site-inner p{margin-bottom: 7px;line-height: 20px;}
.page-id-57 .feature_img_section222 {height: 50px !important;margin-top: -30px;}
}
/*ipad portrait*/
@media only screen and (min-width: 768px) and (max-width: 1023px){
	html,body{overflow: hidden;}
	body{font-size: 14px;line-height: 22px;}
	p{font-size: 14px;line-height: 22px;margin-bottom: 10px;}
	h1,h2,h3,h4,h5,h6{font-size: 20px;line-height: 24px;margin-bottom: 15px;}
	.header-widget-area {width: auto !important;}
	.title-area {width: 40% !important;padding: 0 !important;}
	/*header*/
	div.wpcf7-response-output {text-align: center;margin: 2em 0em 1em;padding: 0.2em 5px;}
	.header-image .site-title > a {height: 84px;width: 95px;}
	.top_sec_menu ul li {padding-left: 7px;padding-right: 7px;}
	.top_sec_menu ul li a {font-size: 11px;}
	.top_right_menu {float: right;width: 100%;margin-left: 15px;}
	
	.header_mail {margin-right: 10px;}
	.header_phone a {padding-left: 24px;background-size: 16px;}
	.header_mail a {padding-left: 25px;background-size: 19px;}
	/*slider*/
	.vc_row-fluid.home_slider {margin-top: -27px;}
	.slider_light_text {font-size: 32px !important;line-height: 35px !important;}
	.slider_regular_text {font-size: 50px !important;line-height: 40px !important;}
	.slider_bold_text {font-size: 50px !important;line-height: 40px !important;}
	.slider_since_text {font-size: 16px !important;line-height: 23px !important;letter-spacing: 11px !important;}
	/*portfolio*/
	.feature_img_section222 {height: 290px;margin-top: -49px;width: 100%;background-size: 100% 100% !important;background-position: center center;}
	.feature_img_section222 .newheader {height: 330px;width: 86%;}
	.entry-title {font-size: 38px;}
	.site-inner {margin-top: 0;}
	.main_footer iframe {height: 163px;}
	.page-id-37 .feature_img_section222, .page-id-41 .feature_img_section222, .page-id-57 .feature_img_section222 {margin-top: 0;}
	.page-id-41 .site-inner, .page-id-57 .site-inner {min-height: calc(100vh - 500px);}
	
	/*footer*/
	.main_footer .footer_social {margin-top: 10px;}
	.footer_head {font-size: 23px;margin-bottom: 10px;}
	.footer_two {width: 36%;}
	.footer_one {width: 30%;padding-right: 0 !important;}
	/*about-us*/
	.sidebar-form-title {padding: 7px 20px;}
	.sidebar-form-title .quote-title {font-size: 20px;}
	.sidebar-row {margin-bottom: 0;}
	input, select, textarea {font-size: 13px;padding: 10px 10px;}
	button, input[type="button"], input[type="reset"], input[type="submit"], .button, .widget .button {padding: 7px 17px;}
	.gallery-row {margin-bottom: 20px;}
	.gallery-list + div.wpb_content_element{display: none;} 
	/*construction services*/
	.sidebar-row .vc_col-sm-8 .mrg-auto{margin-bottom: 35px !important;}
	/*contact-us*/
	.contact-map iframe{height: 300px;}
	.contact-dtl-col .vc_column-inner {padding: 20px 6px 20px 15px !important;width: calc(97% + 165px) !important;}
	.cont-dtl-div, .cont-dtl-div a {font-size: 16px;margin-bottom: 12px;}
	.contact-form-part h3, .contact-dtl-col .vc_column-inner .contact-head {font-size: 24px;margin-bottom: 2px;}
	.contact-dtl-col .vc_column-inner .contact-head {margin-bottom: 15px;}
	.contact-form-part .vc_column-inner {width: 68% !important;}
	.contact-form-part input, .contact-form-part textarea {padding: 12px 15px;}
	.contact-form-part textarea {height: 120px;}
	.contact-detail {margin-bottom: 15px !important;}
	.contact-form-part input[type="submit"] {font-size: 14px;padding: 9px 15px;}
	.contact-form-part {padding: 20px;}
	.contact-detail-section {margin: -80px auto auto !important;}
	.slider_text {margin-left: 85px !important;}
	.footer_one #main_navigation {display: block !important;}
	.sidebar-form .wpcf7 {margin-bottom: 10px;}
	.sidebar-form .wpcf7-response-output{color: #fff;}
	.above-area-inner {width: 100%;}
	.above-area-inner .form_heading {font-size: 24px;line-height: 37px;margin-bottom: 15px;}
	.above-footer-area {margin-bottom: 0;}
	.above-area-inner .input-submit-group input {width: 200px;}
	.home_slider .fullscreen-container {height: 88vh !important;}
	.home_slider .forcefullwidth_wrapper_tp_banner {height: 88vh !important;}
	.page-id-41 .site-inner, .page-id-57 .site-inner {min-height: calc(100vh - 294px);}
.nav-primary .menu-main-menu-container #main_navigation {
	display: block !important;
}.top_sec_menu {
	float: left;
	display: none;
}
.after-inner-area.wrap.txt-center {width: auto;}
}
/*mobile*/
@media only screen and (max-width: 767px){
	body{font-size: 14px;line-height: 22px;}
	p{font-size: 14px;line-height: 22px;margin-bottom: 10px;}
	h1,h2,h3,h4,h5,h6{font-size: 20px;line-height: 24px;margin-bottom: 10px;}
	/*header*/
	.header-image .site-title > a {height: 74px;width: 97px;}
	.title-area {width: auto !important;padding: 0 !important}
	.header-widget-area {min-height: 58px;width: auto !important;padding-right: 15px;}
	.header_mail {margin-right: 10px;}
	.header_phone a {padding-left: 25px;}
	/*slider*/
	.slider_light_text {font-size: 20px !important;line-height: 35px !important;}
	.slider_regular_text {font-size: 32px !important;line-height: 40px !important;}
	.slider_bold_text {font-size: 23px !important;line-height: 23px !important;}
	.slider_since_text {font-size: 16px !important;line-height: 23px !important;letter-spacing: 9px !important;}
	.slider_text {margin-left: 65px !important;}
	/*footer*/
	.footer_one, .footer_two {width: 50%;}
	.footer_three{width: 100%;}
	.main_footer {padding: 35px 0 25px;}
	.main_footer iframe {height: 200px;}
	.main_footer .footer_social {margin-top: 0; }
	.footer_head {font-size: 22px;margin-bottom: 10px;}
	/*inner page*/
	.feature_img_section222 .newheader {height: 220px;width: 87%;}
	.feature_img_section222 {height: 220px;margin-bottom: 20px;background-size: 100% 114% !important;background-position: center center;margin-top: -18px;}
	.entry-title {font-size: 36px;text-align: center;padding: 5px;margin-left: auto;margin-right: auto;}
	.site-inner{padding: 0 5%;}
	.sidebar-row .vc_col-sm-8 .wpb_content_element{margin-bottom: 25px !important;}
	.sidebar-form-title .quote-title {font-size: 20px;}
	.sidebar-form-title {padding: 7px 20px;}
	input, select, textarea {font-size: 14px;padding: 9px 15px;}
	div.wpcf7-response-output {margin: 2em 0em 1em;text-align: center;}
	button, input[type="button"], input[type="reset"], input[type="submit"], .button, .widget .button {font-size: 14px;padding: 7px 20px;}
	.sidebar-row {margin-bottom: 0;}
	.gallery-row {margin-bottom: 15px;}
	.gallery-list + div.wpb_content_element{margin-bottom: 15px !important;}
	.page-id-108 .gallery-list .fancybox {width: calc(50% - 20px);}	
	/*contact*/
	.contact-map iframe {height: 200px;}
	.contact-detail-section {margin: auto auto !important;width: 100%;display: block;}
	.contact-dtl-col .vc_column-inner {padding: 15px 15px !important;width: 100% !important;}
	.vc_custom_1505185693830 .wpb_content_element{margin-bottom: 0 !important;}
	.contact-form-part {padding: 15px;float: left;}
	.contact-form-part h3, .contact-dtl-col .vc_column-inner .contact-head {font-size: 22px;margin-bottom: 0px;}
	.contact-dtl-col .vc_column-inner .contact-head {margin-bottom: 20px;}
	.contact-form-part .vc_column-inner {float: left;width: 100% !important;}
	.contact-form-part .wpb_content_element{margin-bottom: 20px !important;}
	.contact-form-part input, .contact-form-part textarea {padding: 10px 20px;}
	.contact-form-part textarea {height: 110px;}
	.contact-form-part input[type="submit"] {font-size: 14px;padding: 8px 15px;}
.cont-dtl-div, .cont-dtl-div a {font-size: 16px;margin-bottom: 10px;}
.wpb_text_column.wpb_content_element.contact-map {margin-bottom: 15px;}
.footer_one #main_navigation{display: block !important;}
.top_right_menu {margin-right: 12%;}
.site-header .wrap {	padding: 0 10px;}
.site-header {height: 53px;}
.sidebar-form .wpcf7-response-output{color: #fff;}
.above-area-inner {width: 100%;}
	.above-area-inner .form_heading {font-size: 22px;line-height: 37px;margin-bottom: 15px;}
	.above-footer-area {margin-bottom: 0;}
	.above_footer_left .input-group {width: 100%;margin-bottom: 20px;margin-right: 0;}
	.above-area-inner .input-submit-group input {width: 159px;}
	.nav-primary .menu-main-menu-container #main_navigation {
	display: block !important;
}.top_sec_menu {
	float: left;
	display: none;
}
.page-id-37 .feature_img_section222, .page-id-41 .feature_img_section222, .page-id-57 .feature_img_section222 {margin-top: 0;}
.nav-menu ul li {margin: 4px 0;}
.nav-menu ul li a {font-size: 17px;}
.site-inner {margin-top: 62px;}
}
@media only screen and (max-width: 486px){
	.entry-title {font-size: 25px;}
	.gallery-list .fancybox {width: 50%;}
	.page-id-108 .gallery-list .fancybox {margin: 6px auto;float: none;width: calc(100% - 20px);}	
	/*header*/
	.site-header .wrap {padding: 0 5px;}
.footer_one, .footer_two {width: 100%;}
.vc_row-fluid.home_slider {margin-top: -139px;}
.footer_area {transform: rotate(90deg) translate(-150px, -110px);}
.site-header {height: 60px;}
.nav-primary .menu-main-menu-container #main_navigation {
	display: block !important;
	margin-left: 33%;
}
}
@media only screen and (min-width: 320px) and (max-width: 529px){
	.contact-form-part .sub-contact-head {font-size: 17px;}
	.header_phone {font-size: 13px;float: right;}
	.header_mail {margin-right: 0;}
	.header-image .site-title > a {height: 60px;width: 90px;}	
	.top_right_menu {float: none;position: absolute;left: 0;right: 0;width: 100%;background: #000;top: 59px;text-align: center;padding: 6px 6px;}
	.header_mail a {margin-right: 5px;background: rgba(0, 0, 0, 0) url("images/envelope.png") no-repeat scroll left center;padding-left: 23px;background-size: 18px;color: #fff;}
	.header_phone a {background: rgba(0, 0, 0, 0) url("images/phone.png") no-repeat scroll left center;color: #fff;padding-left: 16px;font-size: 12px;background-size: 14px;}
.feature_img_section222 {margin-top: -30px;height: 200px;margin-bottom: 20px;background-size: 100% 100% !important;background-position: center center;}
.feature_img_section222 .newheader {height: 180px;width: 100%;}
.after-inner-area.wrap.txt-center {padding: 0;}
}
@media only screen and (min-width: 355px) and (max-width: 486px){
	.top_right_menu {padding: 6px 20px;}
}
@media only screen and (min-width: 487px) and (max-width: 767px){
	.footer_area {bottom: 0;position: absolute;right: 0;transform: none;z-index: 9;}
.vc_row-fluid.home_slider {	margin-top: -139px;}
.footer_area img {transform: none;}
.footer_area .footer_title {transform: none;margin-right: 47px;}
.footer_area .footer_title::before {height: 0;width: 0;}
.footer_area .footer_title::after {right: -38px;background: #ffffff none repeat scroll 0 0;bottom: 0;content: "";height: 2px;position: absolute;top: 12px;width: 30px;}
}
@media only screen and (min-width: 640px) and (max-width: 767px){
	.header-widget-area {width: 67% !important;	}
}